<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
The best way to contact other users are the forums. To get a more extensive help
you can also <span class="bold"><a href="support">Get Support</a></span> with
other resources.
</p>

<p>
The available forums are:
</p>

<table border="0" cellspacing="0" cellpadding="2"><tr valign="top"><td>
<a href="http://sourceforge.net/projects/advancemame/forums/forum/313511">AdvanceMAME</a>
</td><td> 
Help for the AdvanceMAME and AdvanceMESS emulators (advmame/advmess).
</td></tr>
<tr valign="top"><td>
<a href="http://sourceforge.net/projects/advancemame/forums/forum/313512">AdvanceMENU</a>
</td><td> 
Help for the AdvanceMENU frontend (advmenu).
</td></tr>
<!--
<tr valign="top"><td>
<a href="http://sourceforge.net/projects/advancemame/forums/forum/313513">AdvanceCD</a>
</td><td> 
Help for the AdvanceCD LiveCD.
</td></tr>
-->
<tr valign="top"><td>
<a href="http://sourceforge.net/projects/advancemame/forums/forum/433154">AdvanceCOMP</a>
</td><td> 
Help for the AdvanceCOMP recompression utilities (advpng/advmng/advdef).
</td></tr>
<tr valign="top"><td>
<a href="http://sourceforge.net/projects/advancemame/forums/forum/313514">AdvanceSCAN</a>
</td><td> 
Help for the AdvanceSCAN roms manager (advscan).
</td></tr>
<!--
<tr valign="top"><td>
<a href="http://sourceforge.net/projects/advancemame/forums/forum/448362">AdvanceBOOT</a>
</td><td> 
Help for the AdvanceBOOT utilities (makebootfat).
</td></tr>
-->
</table>

<p>
All the forums accept anonymous posts and allow anonymous search of the archives.
If you register a <a href="http://sourceforge.net/account/newuser_emailverify.php">SourceForge account</a> you can also be notified of new messages.
</p>

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>


